swi_lspdiag_64.exe and swi_lspdiag.exe blocked by Sophos Client Firewall

  • Article ID: 114342
  • Rating:
  • 3 customers rated this article 3.3 out of 6
  • Updated: 01 Dec 2011

Issue

On upgrade of Sophos Endpoint Security and Control from SAV 10.0 Beta to SAV 10.0 Beta 2 where Sophos Client Firewall is installed you will received alerts for the following Sophos components:

  • swi_lspdiag_64.exe
  • swi_lspdiag.exe

First seen in

Sophos Endpoint Security and Control 10.0

Cause

The file scf.dat which has the checksums for the above mentioned files does not match following the upgrade.  This does not affect fresh installs of SAV 10.0 Beta 2.

What To Do

Please authorize these files, this will be fixed in the final release and has been issued the following defect number: DEF75736.

 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments